
/*================================================
/
/    SPONSORS
/
/================================================*/

.sponsors-logos {
	margin:5px 0 0 0;
}
.sponsors-logos .views-row {
	float:left;
	text-align:center;
	padding:5px;
	background-color:#fff;
}
.sponsors-logos .views-row .views-field-title {
	color:#888;
	margin-top:10px;
	border-top:solid 1px #ccc;
}

.block-event-information-block-1 h2.block-title {
	padding: 5px 10px 5px 10px;
	border-bottom:1px solid #ff0;
	color: #0070af;
	font-size: 20px;
	margin: 0;
	text-align:left;
}
.block-event-information-block-1 {
	margin-bottom:40px;
	text-align:center;
}
.block-event-information-block-1 .content {
	width:auto;
	margin:0 auto;
	background-color:#fff;
}





#section-content {
	min-height:650px;
}
#section-footer {
	margin-top:50px;
}
.field-name-news-link a {
	display:block;
	padding:5px 10px 5px 10px;
	background-color:#0070af;
}
.context-exhibitors .node-webform {
	margin-top:30px;
	padding:20px;
	border:1px solid #0070af;
}

/*================================================
/
/    NODES / VIEWS
/
/================================================*/



.field-name-field-photo {
	float:left;
	margin-right:15px;
}
.node-news.view-mode-full {
	background:url(../img/blue.png) repeat;
	margin-top:30px;
}
.node-news {
	position:relative;
}

.view-front-page .views-row {
	width:315px;
	float:left;
}
h2.node-title {
	padding:5px 10px 5px 10px;
	background-color:#ff0;
	color:#0070af;
	font-size:20px;
	margin:0;
}
.view-front-page .views-row-first {
	margin-right:10px;
}
.field-name-body {
		padding:15px;
	color:#fff;
}
.view-front-page .views-row .field-name-field-photo {
	margin:15px;
}

.field-name-body,
.view-front-page .views-row h2.news-title,
.view-front-page .views-row .field-name-body {
	padding:15px;
	color:#fff;
	background:url(../img/blue.png) repeat;
}

.view-news-page .field-name-body {
	background-image:none;
}
.view-front-page .views-row .field-name-body {
	padding-bottom:40px;
}
.view-front-page .views-row h2.news-title {
	font-size:20px;
	margin:0 0 -5px 0;
}
.field-name-news-link a {
	position:absolute;
	z-index:10;
	right:10px;
	bottom:10px;
	color:#ff0;
}
.field-name-news-link a:hover {
	color:#fff;
}
.field-name-post-date {
	color:#fff;
	margin:0 0 5px 0;
	padding-left:5px;

	font-size:14px;
	font-weight:bold;
}





.view-photo-gallery .views-field-field-photos a {
	margin:5px 5px 0 0 ;
	display:block;
	float:left;
}
.view-photo-gallery .views-field-field-photos a img:hover{
	opacity:0.7;
}

/*================================================
/
/    FORMS AND BUTTONS
/
/================================================*/

form label {
	color:#0070af;
	font-size:16px;
}

input, textarea {
	border-radius:5px !important;
	background:url(../img/white.png) repeat;
	background-color:transparent  !important;
}
input[type="submit"] {
	display:block;
	float:left;
	padding:15px 20px 15px 20px;
	font-size:20px;
	color:#fff;
	background:url(../img/button.jpg) no-repeat;
	border-radius:10px;
	text-shadow:0 0 2px #700600;
	border:1px solid #700600;
}
input[type="submit"]:hover {
	background-position:0 -65px;
}


/*================================================
/
/    PAGER
/
/================================================*/

ul.pager {
	display:block;
	background:url(../img/blue.png) repeat;
	border:0;
	margin-top:40px !important;
}
ul.pager li a,
ul.pager li {
	background:none !important;
	color:#fff;
}

/*================================================
/
/    FRONT
/
/================================================*/

.front-statement h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#0070af;
	font-style:italic;
	float:left;
	font-size:30px;
	font-weight:normal;
	line-height:40px;
}
.front-statement h1 span {
	font-size:90px;
	padding-top:10px;
}
.front-statement a {
	display:block;
	margin-left:25px;
	float:left;
	padding:15px 20px 15px 20px;
	font-size:20px;
	color:#fff;
	background:url(../img/button.jpg) no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-radius:10px;
	text-shadow:0 0 2px #700600;
	border:1px solid #700600;
}
.front-statement a:hover {
	background-position:0 -65px;
}

/*================================================
/
/    SIDEBAR
/
/================================================*/

.region-sidebar-first-inner {
	margin:0 15px 0 15px;
	padding:150px 15px 20px 15px;
	background:url(../img/side_bar_top.jpg) no-repeat top #fff;
	position:relative;
}

.southland-yacht {
	text-align:center;
	margin:30px 0 20px 0;
}
.southland-yacht h3 {
	padding-top:10px;
	color:#ccc;
	font-size:16px;
	border-top:1px solid #ccc;
	margin:0;
}
.event-date {
	text-align:center;
}
.event-date h2 {
	color:#0070af;
	margin:0;
}
.event-date h2.date {
	font-size:34px;
}
.event-date h2.year {
	font-size:80px;
	line-height:80px;
}
.sidebar-bottom {
	position:absolute;
	bottom:-60px;
	left:0;
}
.countdown {
	background-color:#e3e3e3;
	padding:10px;
	margin-top:40px;
	border-radius:8px;
	text-align:center;
}
.countdown h2.block-title {
	font-size:22px;
	color:#fff;
	background-color:#0070af;
	margin:-10px -10px 20px -10px;
	border-radius:8px;
}
#jquery-countdown-timer-note,
.countdownHolder {
	width:100%;
}

/*================================================
/
/    MENU
/
/================================================*/

.region-menu {
	margin-top:90px;
}

ul#main-menu {
	width:100%;
}
ul#main-menu li {
	float:left;
	display:block;
	padding:0;
	margin:0;
}
ul#main-menu li a {
	font-size:16px;
	font-weight:bold;
	display:block;
	color:#fff;
	padding:5px 8px 5px 8px;
}
ul#main-menu li a:hover {
	background-color:#0070af;
}
ul#main-menu li a.active {
	background-color:#ff0;
	color:#0070af;
}


/*================================================
/
/    BRANDING
/
/================================================*/

#zone-branding {
	height:135px;
}
.region-branding {
}
.logo-img {
	margin-top:30px;
	position:absolute;
	z-index:10;
}

.region-branding {
	height:130px;
}

/*================================================
/
/     RESETS / RANDOM STUFF
/
/================================================*/
.front h1#page-title,
#first-time {
	display:none;
}




/*================================================
/
/     BASE
/
/================================================*/

h1#page-title {
	border-bottom:2px solid #ff0;
	color:#fff;
}

a:link, a:visited, a:hover, a:active {
	text-decoration:none;
}

.block-1 {
	position:fixed;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:100%;
	width:100%;
}
.block-1 img {
	width:100%;
	min-width:100%;
	min-height:100%;
	height:auto;
}


.views-field-body a,
.field-name-body a {
	color:#ccc;
	text-decoration:none;
}
.views-field-body a:hover,
.field-name-body a:hover {
	color:#fff;
	text-decoration:none;
}

h1,h2,h3,h4,h5,h6,
body {
	font-family:roboto, sans-serif;
	letter-spacing:normal;
}
h1,h2 {
	letter-spacing:-1px;
}
body.front {
	font-size:13px;
}
body.not-front {
	font-size:14px;
}
ul li,
ol li {
	margin-left:20px;
}




@font-face {
    font-family: 'roboto';
    src: url('../font/roboto-italic-webfont.eot');
    src: url('../font/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-italic-webfont.woff') format('woff'),
         url('../font/roboto-italic-webfont.ttf') format('truetype'),
         url('../font/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'roboto';
    src: url('../font/roboto-light-webfont.eot');
    src: url('../font/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-light-webfont.woff') format('woff'),
         url('../font/roboto-light-webfont.ttf') format('truetype'),
         url('../font/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: 100;
    font-style: normal;

}




@font-face {
    font-family: 'roboto';
    src: url('../font/roboto-lightitalic-webfont.eot');
    src: url('../font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-lightitalic-webfont.woff') format('woff'),
         url('../font/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('../font/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: 100;
    font-style: italic;

}




@font-face {
    font-family: 'roboto';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular-webfont.woff') format('woff'),
         url('../font/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('../font/roboto-bold-webfont.eot');
    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold-webfont.woff') format('woff'),
         url('../font/roboto-bold-webfont.ttf') format('truetype'),
         url('../font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'robotobold_italic';
    src: url('../font/roboto-bolditalic-webfont.eot');
    src: url('../font/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bolditalic-webfont.woff') format('woff'),
         url('../font/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('../font/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
